#shortcuts .container{
	max-width: 1920px !important;
}
.navItemPadinng{
	padding-right: 7.5rem;
}
.nav-link{
	color: none !important;
}
.nav-tabs .nav-link.active{
	color: none !important;
}
.nav {
  --bs-nav-link-color: none;
}
.btn-dark{
	--bs-btn-bg: #0d6efd;
}
.btn:disabled{
	pointer-events: auto;
	cursor: not-allowed;
}
.btn-sm {
  --bs-btn-font-size: 0.750rem;
}

.navbar-center {
    position: absolute;
    width: 40%;
    left: 30%;
    top: 0.938rem;
    text-align: center;
    margin:-3px;
    height: 100%;
    font-size: 18px;
    z-index: 0;
}
#toggleClosediv{
	display:none;
}
.navbar-nav{
	--bs-nav-link-padding-x: 1rem;
}
.modal {
  --bs-modal-zindex: 1070;
  --bs-modal-width: 650px;
}
#meshGeo .btn-sm{
	padding-top: 2px;
}

.btn-primary{
	--bs-btn-active-color: #0d6efd;
}

#leftNavigation .nav-link.show, #leftNavigation #modelTree[aria-expanded="true"], #viewerOptions[aria-expanded="true"]{
		background-color: #505050;
}

#sceneInfo{
	max-height: 636px;
}

@media screen and (min-width: 992px) and (max-width: 1110px ){
	
	.nav-link{
	font-size: 0.625rem !important;
	}
	.btn-sm {
		--bs-btn-font-size: 0.5rem;
	}
	.navbar-center{
	font-size: 1rem;
	}
	 #myNavbar .nav > li > a {
    padding: 3px 4px !important;
  	}
  	#viewBox{
		top: 10% !important;
		left: 0%;
	}
	
}		

@media screen and (max-width: 991px) {
	#fixedNavbarForHelp{
		width:80% !important;
	}
	
	#viewerHelp .tab-content{
		margin-top: 8% !important;
	}
	#viewerHelp{
		font-size: 0.625rem !important;
	}
	#viewerHelp p, #viewerHelp li{
		font-size: 0.750rem !important;
	}
	#viewerHelp .btn-sm {
		--bs-btn-font-size: 0.625rem;
	}
	#waitLoader{
		margin: 40% 31% !important;
	}
	#measureDistance{
	font-size : 10px;
	width: 155px !important;
	height: 160px !important;
	}
	
	#waitLoader h4{
		font-size:12px !important;
	}
	#waitLoader .fa-arrows-rotate{
		font-size:22px !important;
	}
	
	#userIformationMobile{
		display : block !important;
	}
	.imgCADLogo{
	width: 120px !important;
	}
	#resetViewMobile{
	display : block !important;
	}
	#undoViewMobile{
		display : block !important;
	}
	#redoViewMobile{
		display : block !important;
	}
	#resetView{
	display : none;
	}
	#undo{
	display : none;
	}
	#redo{
	display : none;
	}
	#hideToolbarMobile{
		display : block !important;
	}
	
	#helpMobile{
		display : block !important;
	}
	
	#hideToolbarLg{
		display : none;
	}
	
	 #help{
	 	display : none;
	 }
	 
	#userIformation{
		display: none;
	}
	
	.lightOptions {
		font-size: 8px !important;
	}
	.navbar{
	  --bs-navbar-padding-y: 0rem;
	  --bs-navbar-toggler-padding-y: 0.15rem;
	  --bs-navbar-toggler-padding-x: 0.45rem;
	}
	.dropdown-menu{
	font-size: 0.563rem;
	}
	.navbar-center {
    width: 57%;
    margin-left: 7rem;
    text-align: left;
	}
	#toggleClosediv{
	display:block;
	}
	#statdom > canvas{
	max-width: 70px;
	max-height: 40px;
	}
	#fullScreen{
	display : none;
	}
	#fullScreenMobile{
	display : block !important;
	}
	#saveBtn{
	display : none;
	}
	#saveBtnMobile{
	display : block !important;
	}
	#snapshot {
	display : none;
	}
	#screenshot{
	display: block !important;
	}
	#filename{
	font-size: 12px;
	}
	#geoQuality{
	width: 47% !important;
	}
	#menu{
	z-index:999 !important;
	font-weight: bold !important;
	}
	
	#myNavbar{
	position: fixed !important;
	background-color: rgba(39, 74, 29, 0.9) !important;
	width: 40% !important;
	max-width: 115px !important;
	top: 50px;
	height: auto;
	}	
	.posInput {
	font-size: 8px !important;
	}
	
	.h4, h4 {
    font-size: 14px !important;
    font-weight: bold !important; 
	}
	.axesDiv{
	width:70px !important;
	height:70px !important;
	}
	.CADLogo{
	
	width: 160px !important;
	height: 45px !important;	
}
	.modelTree {
		z-index: 300 !important;
		left: auto !important;
		right: 5px !important;
	}
	
	.option{
	z-index: 350;
	}
	
	body{
	font-size: 10px !important;
	}
	.primitivesDiv {
		max-width : 198px !important;
		left: auto !important;
		z-index: 500 !important;
		right: 5px !important;
	}
	.toolbar {
	z-index:400 !important;
	min-width: 180px !important;
	}
	
	#viewBox{
		top: 15% !important;
		left: 0%;
	}
	.dropdown-menu>li>a {
		font-size: 0.625rem !important;
	}
}
@media screen and (min-width: 400px) and (max-width: 576px ){
	
	.navbar-center{
	margin-left: 4rem !important;
	}
	.col-sm-6 {
		flex: 0 0 auto;
		width: 50% !important;
	}
	.col-sm-3 {
		flex: 0 0 auto;
		width: 25% !important;
	}
}

@media screen and (max-width: 400px){
	
	.navbar-center{
	margin-left: 3rem !important;
	}
	#shortcuts .btn-sm {
		--bs-btn-padding-y: 0.15rem;
  		--bs-btn-padding-x: 0.35rem;
	}
	.col-sm-6 {
		flex: 0 0 auto;
		width: 50% !important;
	}
	.col-sm-3 {
		flex: 0 0 auto;
		width: 25% !important;
	}
}

/* @media screen and (max-height: 400px ) and (min-width: 768px) {
	
	.dropdown-menu {
    position: inherit !important;
	}
}

@media screen and (max-height: 400px){
	#myNavbar{
	overflow-y : auto !important;
	max-height: 260px !important;
	left : 10px !important;
	}
	
	.dropdown-menu {
		max-height: 200px !important;
		overflow-y: auto !important;
	}
	.navbar-center{
	margin-left: 0rem !important;
	}
	
	.axesDiv{
	width:70px !important;
	height:70px !important;
	
	}
	.CADLogo{
	
	width: 160px !important;
	height: 45px !important;
}
	.imgCADLogo{
	width: 120px !important;
	}
	#statdom > canvas{
	max-width: 70px;
	max-height: 40px;
	}
	
} */

/* html{
	background-color: white !important;
} */

.hideMesh{
	color: blue !important;
	font-weight:bold !important;
	text-decoration: line-through;
}


.lightOptions {
		padding-right: 8%;
	}

.closeButton {
	padding: 1px;
	font-size: 7px;
	line-height: 0;
	border-radius: 4px;
	margin-right: -5px;
	margin-top: -5px;
}

.option{
	position :fixed;
	color: white;
	display:none;
	padding: 7px;
	border-radius: 6px;
	background-color: rgb(173, 137, 137);
	z-index: 9999;
	
}

.mrgnbottom{
	margin-bottom : 2px;
}

.panel-title {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 0rem;
}

body{
	overflow: hidden;
	font-size: 12px;
}

.btnbg{
	background: none;
    border: none;
    color: white;
}

.toolbar {
	overflow-y: auto;
	min-height: 205px;
	width: 13%;
	overflow-x: hidden;
	background-color: #fff1f1;
	padding: 10px;
	height: auto;
	color: black;
	right: 5px;
	position: fixed;
	border-radius: 4px;
	min-width: 230px;
	z-index: 999;
}

.selectMesh,.selectAnnotation{
	background: rgba(224, 196, 149, 0.9);
	font-weight:bold;
	}

a {
    /* color: #f2f8fe; */
    color: black;
    
}

.width50{
	width : 50%;
}

.float-left{
	float: left;
}
.float-right{
	float: right;
}

.text-color-black{
	color: black;
}

.nav-tabs > li > a {
    line-height: 0.429;
}

.nav-tabs {
    border-bottom: 1px solid #afb4ad;
    margin-bottom: 12px;
}

.CADLogo{
	
	width: 250px;
	height: 60px;
	position: fixed;
	bottom:5px;
	right:2px;	
}

.axesDiv{
	
	width: 100px;
	height: 100px;
	position: fixed;
	bottom:0;
	left:2px;
	z-index: 100;
	background: fixed;
	
	
}

#viewBoxDiv{
	width: 90px;
	height: 90px;
	/* position: fixed;
	right: 48px;
	top: 60px;
	z-index: 100;
	background: fixed; */
}

#viewBox{
	width: 174px;
	height: 144px;
	position: fixed;
	/* left: 10px; */
	top: 50px;
	z-index: 100;
	background: fixed;	
}

.pointMessage{
	width:180px !important;
	height:45px !important;
	position:absolute;
	left:10%;
	bottom: 0%;
	}

.navbar-toggler{
	margin-left: 0.5rem;
}


.navbar-brand{
	padding: 0px;
}

.modal-dialog{
	
	padding: 0 7%;
}

.primitivesDiv {
	max-width : 235px;
	overflow-y : auto;
	overflow-x : hidden;
	display: none;
	color: black;
	position: fixed;
	margin-top: 3px;
	border-radius: 4px;
	background-color: #fff1f1;
	opacity: 0.72;
	padding: 7px 10px;
}

.primitivesDiv hr{
	border: 1px solid #565151;
}

.primitivesInput {
	color: black;
	width: 85%;
	height: 60%;
}

.posInput {
	color: black;
	width: 70%;
	height: 60%;
}

hr{
	margin-top: 0.5rem;
	margin-bottom : 0.5rem;
}


.lightPos {
	color: black;
	width: 50%;
	height: 40%;
}

.modelTree {
	width: 100%;
	position: fixed;
	overflow-y: auto;
	border-radius: 4px;
	background-color: #fff1f1;
	overflow-x: hidden;
	max-width:213px;
	color: black;
	margin-top: 3px;
	height: auto;
	left:0;
	z-index: 999;
}


#infodata{
	
	min-height : 76px;
	
}

.tooltip {
font-weight: 700;
}


.showtooltip {
	opacity: 0.9;
}

.check {
	color: black;
}

.dropdown-menu>li>a {
	padding: 5px 10px;
	font-size: 0.875rem;
}

.dropdown-menu {
	padding: 0px;
	min-width: 0px;
	margin-top : 8px !important;
}

.container-fluid {
	padding-right: 0;
	padding-left: 0;
}

.navbar {
	margin-bottom: 0;
	height: 50px;
}

.bgtransparent {
	background: rgba(76, 175, 80, 0);
}

.panel {
	margin-bottom: 5px;
}

.panel-heading .accordion-toggle:after {
	/* symbol for "opening" panels */
	font-family: 'fontawesome';
	/* essential for enabling glyphicon */
	content: "\f0dd"; /* adjust as needed, taken from bootstrap.css */
	float: left; /* adjust as needed */
	color: grey; /* adjust as needed */
}

.panel-heading .accordion-toggle.collapsed:after {
	/* symbol for "collapsed" panels */
	font-family: 'fontawesome';
	content: "\f0da"; /* adjust as needed, taken from bootstrap.css */
	float: left; /* adjust as needed */
	color: grey; /* adjust as needed */
}

.slider.slider-horizontal .slider-track {
	height: 4px;
	margin-top: -3px;
	background-image: linear-gradient(to bottom, #7b7575 0%, #6e6767 100%);
}

.slider.slider-horizontal {
	width: 90%;
}

.slider-handle.round {
	border-radius: 25%;
}

.slider.slider-horizontal .slider-tick, .slider.slider-horizontal .slider-handle
	{
	margin-left: -5px;
}

.slider-handle {
	background-image: linear-gradient(to bottom, rgb(128, 50, 50) 100%,
		rgb(128, 50, 50) 100%);
	width: 10px;
	height: 15px;
	top: 2px;
}

.textboxtransparent[type="text"] {
	border: none;
	background: transparent;
	color: white;
}


input[type="color"] {
    -webkit-appearance: media-enter-fullscreen-button;
    width: 24px;
    height: 12px;
    background-color: buttonface;
    border-width: 0px;
    border-style: solid;
    border-color: rgb(169, 169, 169);
    border-image: initial;
    padding: 0px 0px;
    margin-left: -1px;
}

#gradientButton{
	margin-bottom: 6px;
	border-radius: 30%;
	font-size: 6px !important;
}

input[type='number'] {
    -moz-appearance:textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

#shortcuts{
	position: absolute;
	font-family:Verdana;
	width: 100%; 
	margin-top:1%;
}

@media screen and (max-width: 768px) {
	#shortcuts{
	margin-top: 3%;
	}
	
	#directionalLight2_s, #directionalLight1_s, #gradientBackground_s, #axis_s, 
	#selectedGeometry_s, #panning_s, #boundingSphere_s, #autoFit_s, #shadowLight_s{
		display:none;
	}
	.navbar-center {
	width: 51%;
}
} 

.btnPressedColor{
	background-color: #939090;
}

.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
}

#userIformationMobile{
	display:none;
}

.fa-arrows-rotate.spinning {
    animation: spin 1s infinite linear;
    -webkit-animation: spin2 1s infinite linear;
	}
	
	/* for glyphicon rotation (wait loader) */
	@keyframes spin {
    from { transform: scale(1) rotate(0deg); }
    to { transform: scale(1) rotate(360deg); }
	}

	@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
	}
	
#waitLoader{
	position: absolute; 
	margin: 20% 42%;
}

#waitLoader .fa-arrows-rotate{
	 font-size:30px;
	 color:red;
}

#waitLoader h4,p{
	color:white;	
}

/* css for hide/show and delete button for selected particular mesh */
#meshGeo button,#annotationList button{
	padding: 0px 0px;
	line-height: 0.5;
}

#meshGeo li,#annotationList li{
		font-size:10px;
		margin-bottom: 2px;
	}
	
#meshGeo .btn-success{
		background:none;
		border:none;
		color:#1D721D;
		font-size:12px;
		margin-left: 6px;
	}
	
#meshGeo .btn-danger,#annotationList .btn-danger{
		background:none;
		border:none;
		color:#d40000;
		font-size:11px;
	}
	
	#meshGeo .btn-danger:hover,#annotationList .btn-danger:hover{
		font-size:12px;
		color: #890000;
	}
	
	#meshGeo .btn-success:hover{
		font-size:13px;
		color: #064E06;
	}
	
.panel-title a:hover {
    text-decoration:none !important;
}

.geometry {
	color: black;
	width: 45%;
	height:18px

}
/*
.geometry{
	color: black;
	width: 45%;
	height:18px

}

.geometry {
	color: black;
	width: 45%;
	height:18px

}*/
.darkHeading{
	/* font-size: 13px; */
	color: rgb(77, 42, 19);
}

.imgCADLogo{
	position: fixed;
	bottom:14px;
	right:24px;
	width : 140px;
}

#meshGeo,#annotationList{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#meshGeo .col-sm-8,#meshGeo .col-sm-4{
	padding-right: 0px;
	padding-left: 0px;
}

#toolbar img{
	width: 15px;
	margin-right:2px;
}

#RedSlider .slider-selection,#RedColorSlider .slider-selection,#bgRedColorSlider .slider-selection{
	background-image: linear-gradient(to bottom, red 0%, red 100%);
}

#GreenSlider .slider-selection,#GreenColorSlider .slider-selection,#bgGreenColorSlider .slider-selection{
	background-image: linear-gradient(to bottom, green 0%, green 100%);
}

#BlueSlider .slider-selection,#BlueColorSlider .slider-selection,#bgBlueColorSlider .slider-selection{
	background-image: linear-gradient(to bottom, blue 0%, blue 100%);
}

.slider-selection {
   background-image: linear-gradient(to bottom, #454242 0%, #332d2d 100%);
}

.distanceSectionInput{
	width: 45%;
	height: 18px !important;
	color: black;
}

#measureDistance {
	color: white;
	position: absolute;
	z-index: 9;
	/* background-color: rgba(38, 33, 34, 0.72); */
	background-color: rgba(14, 26, 20, 0.7);
	text-align: left;
	border: 1px solid #c2c2c2;
	cursor: move;
	border-radius: 5px;
	width: 190px;
	height: 170px;
}

#measureDistance>.nav>li>a {
	padding: 3px 6px;
	font-size: 11px;
	background-color: #b3b0b0;
}

#measureDistance>.nav-pills>li>a.active {
	background-color: rgba(9, 75, 24, 0.9);
}

.mrgnTopBottom5 {
	margin-top: 5px;
	margin-bottom: 5px;
}
.mrgnTopBottom10 {
	margin-top: 10px;
	margin-bottom: 10px;
}


#boundingBox {
	color: white;
	position: absolute;
	z-index: 9;
	background-color: rgba(14, 26, 20, 0.7);
	text-align: left;
	border: 1px solid #c2c2c2;
	cursor: move;
	border-radius: 5px;
	width: 210px;
}

.divHeader {
	border-radius: 4px;
	border-bottom: 1px solid #f2efef !important;
	padding: 1px;
	cursor: move;
	z-index: 10;
	background-color: rgb(147, 119, 119);
	color: #fff;
	text-align: center;
}

#point-tooltip{
	position:absolute;
}

.italic_font{
	font-style:italic;
	font-weight: bold;
}


/* css for theme change */
.red{
    background-color: #981313 !important;
    border-color: #980c0c;
	transition: background 2s ease;
}

.lightRed {
    background-color: #e0adad !important;
    border-color: #e4a2a2 !important;
    transition: background 2s ease;
}

.green{
	background-color: #15590e !important;
	border-color: #0d4b11;
	transition: background 2s ease;
}

.lightGreen {
    background-color: #b3ddaf !important;
    border-color: #b5dbb6 !important;
    transition: background 2s ease;
}

 .blue{
 	background-color: #0c2f5c !important;
	border-color: #04326e;
	transition: background 2s ease;
 }
 
 .lightBlue {
    background-color: #accefb !important;
    border-color: #9ec4f6 !important;
    transition: background 2s ease;
}

 .brown{
 	background-color: #7e4903 !important;
	border-color: #873b03;
	transition: background 2s ease;
 }

.lightBrown {
    background-color: #f3d3a9 !important;
    border-color: #e9be9e !important;
    transition: background 2s ease;
}
 .grey{
 	background-color: #6a6f6a !important;
	border-color: #727272;
	transition: background 2s ease;
 }
 
 .lightGrey {
    background-color: #b6b6b6 !important;
    border-color: #b1b1b1 !important;
    transition: background 2s ease;
}

 .multiColor1{
 	background: linear-gradient(0deg, #ba3e3e, #3884da) !important;
 	border-color: #e9e8e7 !important;
 	
 }
 
 .lightMultiColor1 {
    background: linear-gradient(0deg, #f3caca, #a8c8ec) !important;
    border-color: #e9e8e7 !important;
}
 
 .multiColor2{
 	background: linear-gradient(0deg, #5f5ff5, #21a721) !important;
 	border-color: #e0dede !important;
 	
 }
 
 .lightMultiColor2 {
    background: linear-gradient(0deg, #bfbff3, #b7f0b7) !important;
    border-color: #e0dede !important;
}
 
.radialColor3{
	background: radial-gradient(#14adbc, #6a8a59, #d851d6) !important;
	border-color: #f6f3f3 !important;
}

.lightRadialColor3 {
    background: radial-gradient(#a4d1d5, #b8c9af, #e7bde6) !important;
    border-color: #f6f3f3 !important;
}

.radialColors2{
	background: radial-gradient(#607ec8, #995f27, #495a46) !important;
	border-color: #efefef !important;
}

.lightRadialColors2 {
    background: radial-gradient(#c2d1f6, #f3dbc4, #a5ada4) !important;
    border-color: #efefef !important;
}

/* 
css for making image based theme on later stage (we will create nice images and apply it as theme)

.pinkHeart{
	background-image: url("../images/pinkheart.jpg"); 
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-color: pink;
} */

.radialColors{
    background: radial-gradient(#5b5bf6, #447e44, #9b2d2d) !important;
	border-color: #f0f0f0 !important;
}

.lightRadialColors {
    background: radial-gradient(#bcbcf5, #cddbcd, #dab3b3) !important;
    border-color: #f0f0f0 !important;
}

.navbar-nav > li > a {
    font-weight: bold;
}

#meshGeo .ui-selecting { 
	background: rgba(225, 227, 169, 0.9);
	 }

.overlay {
    height: 100%;
    width: 0%;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    overflow-x: hidden;
    transition: 0.5s;
}

.overlayContent {
    position: relative;
    top: 4%;
    width: 100%;
    margin-top: 30px;
}

.overlay a {
    padding: 8px;
    text-decoration: none;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}

.overlay .closebtn {
    position: absolute;
    top: 3px;
    right: 30px;
    font-size: 40px;
}

#viewerHelp{
	font-size: 14px;
	color:white;
	z-index: 99999;	
}

#viewerHelp nav-pill a:hover{
	color: red;	
}

#viewerHelp .nav-pills li a{
	color: white;
	padding: 5px 0;
}

#viewerHelp .nav-pills{
	background-color: #284128;
}

#viewerHelp h4{
	color: #e6b716;
	font-size: 1.25rem;
}

/* This media query is needed for the avoiding overlapping of elements in the header of viewer */
/* @media screen and (max-width: 1000px) and (min-width: 880px) {
    #leftNavigation .dropdown-toggle, #modelTree{
    	padding: 12px 9px !important;
    	font-size:12px !important;
    }
    .navbar-center {
    width: 57%;
	}
}

@media screen and (max-width: 879px) and (min-width: 768px) {
    #leftNavigation .dropdown-toggle, #modelTree{
    	padding: 14px 4px !important;
    	font-size:11px !important;
    }
    .navbar-center {
    width: 55%;
	}
} */

#viewBoxTop, #viewBoxleft, #viewBoxRight, #viewBoxBottom, #viewBoxHomeButton{
background-color: transparent;
border-color: transparent;
border-radius: 7px;
}

#viewBox .col-sm-3{
	margin-top: 18%;
	padding-right: 0;
	padding-left: 0;
}

#viewBox .col-sm-6{
	padding-right: 0;
	padding-left: 0;
}

#viewBoxTop, #viewBoxleft, #viewBoxRight, #viewBoxBottom{
	display:none;
	font-size: 8px;
}

#viewBoxTop{
	margin-left: 38%;
	margin-top: 9px;
}

#viewBoxBottom{
	margin-left: -12%;
	margin-top: -20px;
}

#viewBoxHomeButton{
	margin-top: 14px;
	margin-right: 9px;
	font-size: 10px;
}

#viewBoxRight{
	margin-left: 15px;
	margin-top: 10px;
}

#viewBoxleft{
	margin-top: 10px;
	margin-left: 15px;
}


.divHeader {
	border-radius: 4px;
	text-align: left;
	padding: 6px;
	cursor: move;
	z-index: 10;
	background-color: rgba(173, 137, 137, 1);
	color: #fff;
}


#multipleView{
	color: white;
	position: absolute;
	z-index: 9;
	background-color: rgba(14, 26, 20, 0.7);
	text-align: left;
	border: 1px solid #d3d3d3;
	cursor: move;
	border-radius: 4px;
	width: 210px;
}
#singleView{
	color: white;
	position: absolute;
	z-index: 9;
	background-color: rgba(14, 26, 20, 0.7);
	text-align: left;
	border: 1px solid #d3d3d3;
	cursor: move;
	border-radius: 4px;
	width: 180px;
}

#metalList option:disabled {
    display:none;
}

@media only screen and (max-width: 999px) and (min-width: 768px) {
   
  #myNavbar .nav > li > a {

    padding: 10px 11px;
    font-size: 11px;

	}
	 #myNavbar .nav > li .btn-xs{
 		font-size: 10px !important;
 	}
}

  #fixedNavbarForHelp {
  overflow: hidden;
  position: fixed;
  top: 5px;
  width: 75%;
  display:none;
}
#noteDiv, #labelDiv {
	left: 45%;
	top: 45%;
	background-color: #bdbdbd;
	opacity: 0.92;
	padding: 0.5rem;
	display: none;
	position: absolute;
	z-index: 200;
	border: 1px solid #c8c8c8;
}

#noteDiv .btn {
	margin-top: 8px;
	font-weight: bolder;
}

#noteDiv span, #labelDiv span{
	font-size: 0.6rem;
}

.label {
	color: #FFF;
	font-family: sans-serif;
	padding: 2px;
	background: rgba(0, 0, 0, .6);
}
